@media (min-width: 768px)
{
.icbvn-san-pham-2 .sp-1 .hinh-sp img
{
    height: 140px;
   
}
.icbvn-san-pham-2 .product img 
{

    height: 220px;
	width:100%;
	

}
}
.news-item h3 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1.4em;
  max-height: 2.8em;
}
.full-width-sp-home
{
	padding-top:60px;
}
.home-right .ten-dau-muc {
    background-color: unset;
}
.ten-dau-muc a {
    margin-top: 40px;
line-height: normal;
}
.home-right
{
margin-top: 40px;

}
